Reset Search
 

 

Article

What are the considerations prior upgrading the former Netsight to ECC 7.0?

« Go Back

Information

 
TitleWhat are the considerations prior upgrading the former Netsight to ECC 7.0?
Question
What are the considerations prior upgrading the former Netsight to ECC 7.0?
Environment
  • Extreme Management Center (Formerly Netsight)
  • Extreme Control Center (ECC)
  • ECC Version 7.x
  • Netsight Version 6.x
  • Netsight Version 5.x
Answer
  • Netsight version 6.2 or superior must be installed prior upgrading to ECC version 7.0 or superior.
  • Intermediate upgrade is required if the server has installed Netsight version prior to version 6.2.
  • Backup database and save it to a safe location prior upgrading former Netsight to ECC version 7.x.
  • ECC version 7.0 requires 64-bit desktop and server. Please refer to the release notes for "Minimum Client and Server Hardware Requirements"
Additional notes
Please read the "Important Upgrade Considerations" section of the release notes for additional information.

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255